@charset "utf-8";
.main_width{
	width: 980px;
	margin:0px auto;
}

.tools .r{
	padding:0 23px;
}

.tools .c{
	height:40px;
}

.tools .font_size .b_fontsize{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:inline-block;
	width:25px;
	height:31px;	
	text-decoration:none;
	margin-bottom:-10px;
}

.tools .font_size .b_fontsize.small{
	background-position: 0px 0px;
}
.tools .font_size .b_fontsize.medium{
	background-position: 0px -31px;
}
.tools .font_size .b_fontsize.big{
	background-position: 0px -62px;
}

.tools .font_size .b_fontsize.small:hover, .tools .font_size .b_fontsize.small.sel{
	background-position: -25px 0px;
}
.tools .font_size .b_fontsize.medium:hover, .tools .font_size .b_fontsize.medium.sel{
	background-position: -25px -31px;
}
.tools .font_size .b_fontsize.big:hover, .tools .font_size .b_fontsize.big.sel{
	background-position: -25px -62px;
}

.tools .font_size .b_colors{
	background-image: url(/_media/_img/b_colors.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	
	display:inline-block;
	
	width:25px;
	height:31px;	
	
	text-decoration:none;
	
	margin-bottom:-10px;
}

.tools .font_size .b_colors.light{
	background-position: 0px 0px;
}
.tools .font_size .b_colors.dark{
	background-position: 0px -31px;
}
.tools .font_size .b_colors.blue{
	background-position: 0px -62px;
}

.tools .font_size .b_colors.light:hover, .tools .font_size .b_colors.light.sel{
	background-position: -25px 0px;
}
.tools .font_size .b_colors.dark:hover, .tools .font_size .b_colors.dark.sel{
	background-position: -25px -31px;
}
.tools .font_size .b_colors.blue:hover, .tools .font_size .b_colors.blue.sel{
	background-position: -25px -62px;
}

.blink{
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	
	display:inline-block;
	padding: 3px 0;
	padding-left: 45px;
}

.blink.clear{
	padding-left: 0px;
}

.blink i{
	font-size: 24px;
}

.blink i,
.blink span{
	vertical-align: middle;
}

.logo{
	width: 603px;
	height: 105px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	
	margin:17px 0;
}

.mainmenu{
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: bold;
	padding:0 15px;
}

.mainmenu a{
	display:inline-block;
	font-size:22px;
	color:#000;
	text-decoration:none;
	padding: 15px 8px;
}

.mainmenu a.sel{
	padding:14px 10px;
}

.mainmenu a.bhome{
	background-repeat: no-repeat;
	background-position: center center;
	height: 56px;
	width: 30px;
	padding:1px 8px;
	vertical-align: bottom;
}


.submenu{
	font-size:22px;
	padding:15px 20px;
	padding-bottom:10px;
}
.submenu a{
	color:#000;
	text-decoration:none;
	display:inline-block;
	padding-bottom:7px;
}
.submenu a span{
	padding:3px 15px;	
}
.submenu a.sel{
	background-repeat: no-repeat;
	background-position: center bottom;	
}
.submenu a:hover span{
	background-color:#d7d7d7;
	color:#000;
}

.maincnt{
	text-align:justify;
}

.news{
	padding:15px 20px;	
}

.news .item{
	margin-bottom:25px;
}
.news .item::before, .news .item::after{
	content: '';
	display: block;
	clear: both;
}

.news .date{
	margin-bottom:8px;
}

.news .nav{
	margin-top: 45px;
	margin-bottom: 20px;
	font-size:18px;
}
.news .nav a{
	text-decoration:none;
	display:inline-block;
	padding-bottom:10px;
}
.news .nav a span{
	padding:5px 15px;
}
.news .nav a:hover,
.news .nav a.sel{
	background-repeat: no-repeat;
	background-position: center bottom;	
}

.topline{
	border-top:solid 1px #808080;
}

.footer{
	padding:15px 0;
	margin-bottom:15px;
	text-align:justify;
}

a.ns{
	font-size: 14px;
	text-decoration: underline;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:23px;
}

.btop{
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(/_media/_img/btop.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom: -10px;
	margin-left: 5px;
}

.btop:hover{
	background-position: -30px 0px;
}

.inner{
	padding:20px;
}

.sub2 a.rr{
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	padding:5px 0;
	padding-left: 30px;
	padding-right:15px;
}

.sub2 a.rr.sel{
	background-position: 7px center;
}

.sub2 a.rr:hover{
	text-decoration:underline;
}

.sub2 .cc{
	padding-left:22px;
}

.sub2 .cc.cnt{
	padding-top:10px;
}

.sub2 .cc.cnt .back{
	text-align:right;
}

.sub2 .cc.cnt .back a{
	background-repeat: no-repeat;
	background-position: left center;
	display:inline-block;
	padding-left: 21px;
}

.fixed{
	position:fixed;
	width:100%;
	top:0px;
}

.header1{
	font-weight:bold;
	text-align:left;
}

.inp1 input,
.inp1 textarea,
.virt_input1,
.virt_input2{
	width:100%;
	padding:5px;
}

.virt_input1, .virt_input2{
	margin-bottom: 15px;
}



.button1{
	display:inline-block;
	padding:1px;
	background-color:#000;
}
.button1 input{
	background-color:#000;
	border:solid 1px #fff;
	color:#fff;
	font-size:24px;
	padding: 2px 20px;
	cursor:pointer;
}

.logo_footer{
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	display:inline-block;
}

.sub2 .cc{
	display:none;
}

i.fa{
	font-style: normal;
}

.virt_list2 .title1{
	font-weight: bold;
	margin-bottom: 20px;
}

.virt_list2 .title2{
	font-weight: bold;
	margin: 20px 0;
}

.maplist {
	padding-left:30px;
	font-weight:normal;
	margin-bottom:3px;
	margin-top:3px;
}
.mapfirst li {
	list-style-type: disc;
}
.mapfirst .maplist li {
	list-style-type: circle;
}
.maplist a {
	/*display:block;*/
	margin-bottom:0px;
	text-decoration:none;
}
.mapfirst {
	padding-left:20px;
	font-weight:bold;
}

select.subpages{
	height: 65px;
	width: 770px;
	border: thick solid;
	font-size: 25px;
	color: #000;
	background-color: #FFF;
	line-height: 39px;
	margin-bottom: 25px;
}

.subcontent{
	display: none;
}

.subcontent.show{
	display: block;
}